GET /orders
Summary: List of Orders
Operation ID: get-orders
Auth: unknown
Operation ID: get-orders
Auth: unknown
Description
Retrieve many orders at once
Parameters (7)
fromDate
(string, query, required)
Date-time in ISO 8601 format for selecting orders after, or at, the specified time
hydrate
(array, query, optional)
Adds additional information to the response, uses a CSV format for multiple values.'
limit
(integer, query, optional, default: 80)
The numbers of items to return
Constraints: {'minimum': 1, 'maximum': 200}
merchantIds
(array, query, optional)
A CSV of merchant id, '123' or '1,2,3'
page
(integer, query, optional, default: 1)
A multiplier of the number of items (limit parameter) to skip before returning results
Constraints: {'minimum': 1}
toDate
(string, query, required)
Date-time in ISO 8601 format for selecting orders before, or at, the specified time
warehouseIds
(array, query, optional)
A CSV of warehouse id, '123' or '1,2,3'
No probe data for this endpoint yet.